[Desktop Entry]
Name=Eterm
Name[az]=Eterm
Name[bg]=Eterm
Name[ca]=Eterm
Name[cs]=Eterm
Name[da]=Eterm
Name[de]=Eterm
Name[el]=Eterm
Name[es]=Eterm
Name[et]=Terminal Eterm
Name[eu]=Eterm
Name[fi]=Eterm
Name[fr]=Eterm
Name[ga]=Eterm
Name[gl]=Eterm
Name[hu]=Eterm
Name[it]=Eterm
Name[ja]=Eterm
Name[ko]=Eterm
Name[lv]=Eterm
Name[ms]=Eterm
Name[nl]=Eterm
Name[nn]=Eterm
Name[no]=Eterm
Name[pl]=Eterm
Name[pt]=Eterm
Name[pt_BR]=Eterm
Name[ro]=Eterm
Name[ru]=Eterm терминал
Name[sk]=Eterm
Name[sl]=Eterm
Name[sp]=Eterm
Name[sr]=Eterm
Name[sv]=Eterm
Name[uk]=Eterm
Name[vi]=Eterm
Name[wa]=Eterm
Name[zh_TW]=Eterm
Comment=Eterm
Comment[az]=Eterm
Comment[bg]=Eterm
Comment[ca]=Eterm
Comment[cs]=Eterm
Comment[da]=Eterm
Comment[de]=Eterm
Comment[el]=Eterm
Comment[es]=Eterm
Comment[et]=Terminal Eterm
Comment[eu]=Eterm
Comment[fi]=Eterm
Comment[fr]=Eterm
Comment[ga]=Eterm
Comment[gl]=Eterm
Comment[hu]=Eterm
Comment[it]=Eterm
Comment[ja]=Eterm
Comment[ko]=Eterm
Comment[lv]=Eterm
Comment[ms]=Eterm
Comment[nl]=Eterm
Comment[nn]=Eterm
Comment[no]=Eterm
Comment[pl]=Eterm
Comment[pt]=Eterm
Comment[pt_BR]=Eterm
Comment[ro]=Eterm
Comment[ru]=Eterm терминал
Comment[sk]=Eterm
Comment[sl]=Eterm
Comment[sp]=Eterm
Comment[sr]=Eterm
Comment[sv]=Eterm
Comment[uk]=Eterm
Comment[vi]=Eterm
Comment[wa]=Eterm
Comment[zh_TW]=Eterm
TryExec=Eterm
Exec=Eterm
Icon=gnome-eterm.png
Terminal=0
Type=Application
